IARRAY_FILL_INT(3)

FUNCTION
iarray_fill_int - Fill an Intelligent Array with a single integer value.

SYNOPSIS
#include <karma_iarray.h>

flag iarray_fill_int

(iarray array, int value)

DESCRIPTION
Fill an Intelligent Array with a single integer value.

array
    The Intelligent Array.

value
    The fill value.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

NOTE
If filling a complex array, both the real and imaginary components are filled with the fill value.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/